View Issue Details

IDProjectCategoryView StatusLast Update
0000210SOGoBackend Generalpublic2010-04-29 11:31
Reporterwimmer Assigned Towsourdeau 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.2.2 
Summary0000210: request of new "sogo-tool" command 'remove' option
Description

please could you extend "sogo-tool" command about some 'remove' option?
It would be great to have possibility to correctly remove all data of user who leaved off SOGo server from sogo database.

thanks

TagsNo tags attached.

Relationships

parent of 0001384 assignedjraby "sogo-tool remove" doesn't cleanup ACL tables and subscriptions 
Not all the children of this issue are yet resolved or closed.

Activities

wsourdeau

wsourdeau

2010-04-29 11:31

viewer   ~0000986

Implemented.

Issue History

Date Modified Username Field Change
2009-10-28 19:49 wimmer New Issue
2010-04-29 11:31 wsourdeau Note Added: 0000986
2010-04-29 11:31 wsourdeau Status new => resolved
2010-04-29 11:31 wsourdeau Fixed in Version => 1.2.2
2010-04-29 11:31 wsourdeau Resolution open => fixed
2010-04-29 11:31 wsourdeau Assigned To => wsourdeau
2011-07-19 09:33 francis Relationship added parent of 0001384